Upgrade Paths

The following upgrade paths have been tested and approved by Uplogix. If the minimum version requirement is not met, data may be lost or the Local Manager may fail to boot.

If your Local Manager is not on the minimum version, you will need to upgrade multiple times.

Upgrading from 4.5 or earlier? Read this important Upgrade Note.

Supported Versions to Upgrade From

  • 5.1 from 4.74.6, or 4.5

  • 4.7 from 4.6, 4.5, or 4.4

  • 4.6 from 4.5, 4.4, or 4.3

  • 4.5 from 4.4, 4.3, or 4.2

  • 4.4 from 4.3, 4.2, or 4.1

  • 4.3 from 4.2 or 4.1

  • 4.2 from 4.1 or 4.0

  • 4.1 from 3.5

  • 4.0 from 3.5

  • 3.5 from 3.1

  • 3.4 from 2.6

  • 3.3 from 2.6

  • 3.2 from 2.6

  • 2.6 from 1.6

Last updated on 2016-08-04 15:39:52 UTC.
Was this article helpful?
8 out of 8 found this helpful
Have more questions? Submit a request

Comments